a{
	text-decoration:none;
}

.news_style{
display:none;
}

.news_show{
background-color: #FFFFFF;;
width:698px;
height:155px;
overflow: auto;	
}

.news_show *{
    text-align: center;
}


.news_border{
background-color: #FFFFFF;
width:698px;
height:160px;
border: 1px solid gray;
padding: 5px 5px 5px 5px;
}

.news_mark{
	font-size:9px;
	color:#000000;
	border: 0px solid gray;
	width:600px;
	height:50px;
	text-align:center;
	float:left;
	line-height:16px;
}

.news_title{
border: 0px solid gray;
}

.news_show img{
margin-left: 5px;
margin-right: 5px;
width: auto;
height: auto;
max-width: 233px;
max-height: 150px;
}

.buttondiv{
float: left;
width:698px;
padding: 5px 5px 5px 5px;
background:#f2f2f2;
border: 1px solid gray;
/*border-top-color: white;*/
border-top:none;
height:23px;
}

#btitulo{
	width:710px;
	height:30px;
	background:url(../_images/layout/back_menu.png) repeat-x;
}

#btitulo_icon{
	margin-top:3px;
	margin-left:10px;
	margin-right:10px;
	float:left;
}

#btitulo_txt{
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	margin-top:5px;
	float:left;
}


.en_legenda{
	font-size:9px;
	line-height:14px;
	color:#000000;
}

.en_titulo{
	font-size:14x;
	font-weight:bold;
	color:#000000;
	padding-bottom:15px;
}


.en_subtitulo{
	font-size:11px;
	line-height:14px;
	color:#666666;
	padding-bottom:15px;
}

a.en_link:link, a.en_link:visited,a.en_link:active {
	font-size:10px;
	color:#666666;
	padding-top:15px;
	padding-right:10px;
	text-decoration: none
	}
	
a.en_link:hover {
	font-size:10px;
	color:#000000;
	padding-top:15px;
	padding-right:10px;
	text-decoration: underline; 
}